is:
  database:
    uri: postgres://root:root@tts-postgres:5432/ttn_lorawan?sslmode=disable
  email:
    sender-name: "The Things Stack"
    sender-address: "noreply@digitribe.fr"
    network:
      name: "Smart City LoRaWAN"
      console-url: "https://tts.digitribe.fr/console"
      identity-server-url: "https://tts.digitribe.fr/oauth"

redis:
  address: tts-redis:6379

metrics:
  enabled: true

console:
  base-url: "https://tts.digitribe.fr/console"

http:
  cookie:
    block-key: "00112233445566778899aabbccddeeff00112233445566778899aabbccddeeff"
    hash-key: "00112233445566778899aabbccddeeff00112233445566778899aabbccddeeff"

gateway-server:
  mqtt:
    listen: ":1883"
    public-address: "tts.digitribe.fr:1883"

network-server:
  net-id: "000000"
  band:
    name: "EU868"

join-server:
  default:
    join-eui-prefix: "0000000000000000"

tenant-id: "smart-city"

blob:
  local-directory: /srv/ttn-lorawan/public/blob
  base-url: "https://tts.digitribe.fr/blob"
